@import url('https://fonts.googleapis.com/css?family=Rozha+One');


/* unvisited links */
a:link {
    text-decoration:  none;
    color:            black;
	} 
/* visited links */
a:visited {
    text-decoration:  none;
    color:            black;
	} 
/* links under pointer */
a:hover	{
    text-decoration:  none;
    color:            black;
	} 
/* activated links */
a:active {
    text-decoration:  none;
    color:            black;
	} 

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	}

img {
	display: block;
    max-width: 100%;
	border-style: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	}

body {
	margin: 0 auto;
	font-family: 'Rozha One', serif;
	background-color: #fa002e;
	color: black;
	}



header {
	margin: 0 auto 20px auto;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	}

.headerlogo {
	width: 90%;
	max-width: 175px; 
	margin: 0 auto;
	padding-top: 30px;
	}

.headerlogo2 {
	width: 90%;
	max-width: 220px; 
	margin: 0 auto;
	margin-top: 10px;
	}

.intrologo {
	width: 90%;
	max-width: 260px; 
	margin: 0 auto;
	padding-top: 30px;
	}

.mainlinks {
	width: 100%;
	text-align: center;
	margin-top:8px;
	}

.mainlinks [class^="icon-"] {
    display: inline-block;
    width: 40px;
    height: 40px;
	font-size: 28px;
	line-height: 43px;
	margin: 0 10px;
    }
.mainlinks [class^="icon-"] a:hover {
	color: white;
	}

.contenct {
	width: 100%;
    max-width: 820px;
	margin: 0 auto;
	line-height: 23px;
	margin-bottom: 30px;
	}

.distrolinks {
    overflow: hidden;
    position: relative;
	border-top: 1px solid black;
	}

.distrolinks a {
    padding: 8px 0;
    letter-spacing: 3px;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    display: block;
	border-bottom: 1px solid black;
	}
.distrolinks a:hover {
    background: black;
    color: #fa002e;
	}

.homepage {
	width: 90%;
	margin: 0 auto;
	padding-top: 100px;
	}

.containimg {
    background-image: url(none);
    }

.maingif {
    overflow-y: hidden;
    position: absolute;
    top: 50%;
    margin-top: -26%;
    }

.maingif img {
	width: 100%;
    height: auto;
    }

footer {
    padding-bottom: 30px;
    -webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.credits {
    width: 35px;
    height: 35px;
    margin: 0 auto;
    text-align: center;
    border: 2px solid black; 
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.credits a {
    display: block;
    width: 35px;
    height: 35px;
}

.credits:hover {
    background: black;
    color: #fa002e;
}

.credits a:hover {
    color: #fa002e;
}

.creditstext {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg) translateY(12%) translateX(-12%);
}


/*------------- PC -------------*/

@media  (min-width:720px) {
	
html {
	height: 100%;
	}
	
body {
	width: 100%;
	}	
	

.magingif {
    display: none;
    }    
    
.maingif img {
	margin: 0 auto;
    display: none;
	} 

.containimg {

    height: 100vh;
    background-image: url("../images/main.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    }
	
.distrolinks {
	border: 0;
	text-align: center;
	}	
	
.distrolinks a {
    padding: 6px 12px;
    font-size: 16px;
	letter-spacing: 0px;
    }
    
}